import React from 'react';
export default function AndroidCell5BarPlus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-160v-225h100v225zm195 0v-308h100v308zm195 0v-433h100v433zm490-288q-24-10-49-13.5t-51-1.5v-337h100zM625-675h100v245q-33 22-56 55t-33 73h-11zm185 531v-80h-80v-60h80v-80h60v80h80v60h-80v80z" })));
}
